[Jpackage-commits] rpms/free/svnkit svnkit-jsvn-script, 1.1, 1.2 svnkit-jsvnadmin-script, 1.1, 1.2 svnkit-jsvnlook-script, 1.1, 1.2 svnkit-jsvnsync-script, 1.1, 1.2 svnkit.spec, 1.1, 1.2

jpackage jpackage at ryu.zarb.org
Wed Jul 15 17:48:46 CEST 2009


Update of /home/projects/jpackage/cvs/rpms/free/svnkit
In directory ryu.zarb.org:/tmp/yRtUqh7ybF/rpms/free/svnkit

Modified Files:
	svnkit-jsvn-script svnkit-jsvnadmin-script 
	svnkit-jsvnlook-script svnkit-jsvnsync-script svnkit.spec 
Log Message:
1.3.0-2.jpp6





Index: svnkit.spec
===================================================================
RCS file: /home/projects/jpackage/cvs/rpms/free/svnkit/svnkit.spec,v
retrieving revision 1.1
retrieving revision 1.2
diff -C 2 -d -r1.1 -r1.2
*** svnkit.spec	15 Jul 2009 15:13:05 -0000	1.1
--- svnkit.spec	15 Jul 2009 15:48:44 -0000	1.2
***************
*** 33,37 ****
  Name:           svnkit
  Version:        1.3.0
! Release:        1%{?dist}
  Epoch:          0
  Summary:        Pure Java Subversion client library
--- 33,37 ----
  Name:           svnkit
  Version:        1.3.0
! Release:        2%{?dist}
  Epoch:          0
  Summary:        Pure Java Subversion client library
***************
*** 54,62 ****
  Requires(postun): jpackage-utils >= 0:1.7.3
  #Requires:       jna
! #Requires:       trilead-ssh2
  BuildRequires:  ant
  BuildRequires:  jpackage-utils >= 0:1.7.3
  BuildRequires:  java-devel >= 0:1.5.0
  #BuildRequires:  jna
  BuildRequires:  trilead-ssh2
  BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root
--- 54,64 ----
  Requires(postun): jpackage-utils >= 0:1.7.3
  #Requires:       jna
! #Requires:      svn-javahl
! Requires:       trilead-ssh2
  BuildRequires:  ant
  BuildRequires:  jpackage-utils >= 0:1.7.3
  BuildRequires:  java-devel >= 0:1.5.0
  #BuildRequires:  jna
+ #BuildRequires:  svn-javahl
  BuildRequires:  trilead-ssh2
  BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root
***************
*** 173,176 ****
--- 175,181 ----
  
  %changelog
+ * Wed Jul 15 2009 David Walluck <dwalluck at redhat.com> 0:1.3.0-2
+ - Requires: trilead-ssh2
+ 
  * Tue Jul 14 2009 David Walluck <dwalluck at redhat.com> 0:1.3.0-1
  - 1.3.0




More information about the JPackage-commits mailing list